*
{
margin: 0px;
padding: 0px; 
}

body
{
background: #fff url('/templates/images/bg.gif');
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #857D74;
}

p
{
display: block;
text-align: justify;
}

a
{
color: #7f171b;
text-decoration: underline;
}

a:hover
{
text-decoration: none;

color: #FFFAF3;
}

em
{
font-style: italic;
}

.date
{
font-family: georgia, "times new roman", serif;
font-size: 10px;
}

h1,h2,h3,h4,h5,h6,th
{
	font-family: georgia, "times new roman", serif;
	font-weight: normal;
}

.foot
{
height: 1px;
line-height: 1px;
clear: both;
}

.divider
{
border-bottom: solid 1px #F6F3F1;
}



#outer
{
width: 698px;
background: #fff url('/templates/images/mainbg.gif');
margin: 20px auto 0px auto;
padding: 10px 6px 0px 13px;
}

#outer2
{
width: 724px;
height: 3px;
font-size: 0px;
line-height: 0px;
padding: 0px;
background: #fff url('/templates/images/mainbg2.gif');
margin: 0px auto 0px auto;
}

#main_inner
{
background-image: url('/templates/images/cbg2.gif');
background-repeat: repeat-y;
background-position:right;
}

#header
{
	position: relative;
	height: 40px;
	background-image: url('/templates/images/head_bg.gif');
}

#header h1
{
position: absolute;
bottom: 10px;
font-size: 26px;
padding-left: 26px;
color: #fff;
}

#header h1 strong
{
color: #fff;
}

#header h1 span
{
color: #D97900;
}



#menu
{
	right: 0px;
	padding: 12px;
	bottom: 14px;
	color: #A75300;
	width: auto;
}

#menu ul
{
list-style: none;
}

#menu li
{
float: left;
border-left: solid 1px #7f171b;
padding-left: 8px;
margin-left: 8px;
}

#menu li.first
{
margin-left: 0px;
padding-left: 0px;
border-left: 0px;
}

#menu a
{
color: #fff;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
}



#main_inner
{
padding: 31px 28px 18px 18px;
position: relative;
z-index: 5;
color:#333333;
font-size: 1.2em; 
}

#main ul
{
list-style: none;
}

#main li
{
padding-left: 12px;
background-image: url('/templates/images/bullet.gif');
background-repeat: no-repeat;
background-position: 0px 6px;
}

#main h2,h3
{
color: #232222;
}

#main h2
{
font-size: 22px;
background-image: url('/templates/images/db1.gif');
background-repeat: no-repeat;
height: 60px;
padding-left: 22px;
margin-bottom: -15px;
}

#main h3
{
font-size: 12px;
background-image: url('/templates/images/db2.gif');
background-repeat: no-repeat;
height: 50px;
padding-left: 22px;
margin-bottom: -15px;
}

#main p
{
margin-bottom: 14px;
}

#main p strong
{
color: #725D46;
}

#main .content
{
	position: relative;
	padding-left: 22px;
	font-size: 1em;
	
}


img.cpic
{
position: relative;
top: -8px;
background-image: url('/templates/images/imgbg.gif');
width: 97px;
height: 73px;
padding: 10px;
}

img.right
{
float: right;
margin-left: 14px;
}

#main .divider
{
margin: 20px 0px 20px 0px;
}

#ccol1
{
position: relative;
width: 202px;
float: left;
border-right: solid 1px #F6F3F1;
padding-right: 20px;
}

#ccol2
{
position: relative;
width: 202px;
margin-left: 242px;
}

#side
{
position: relative;
float: right;
width: 194px;
margin: 3px 0px 0px 3px;
}

#side h3
{
background-image: url('/templates/images/rhbg.gif');
width: 180px;
height: 23px;
color: #fff;
font-size: 11px;
padding: 9px 0px 0px 14px;
}

#side .content
{
background-image: url('/templates/images/rhbg2.gif');
background-repeat: repeat-x;
padding: 22px 14px 0px 14px;
margin: 3px 0px 20px 0px;

}

#side ul
{
list-style: none;
}

#side li
{
border-top: solid 1px #F6F3F1;
padding-top: 5px;
margin: 5px 0px 0px 0px;
}

#side li.first
{
border-top: 0px;
margin-top: 0px;
padding-top: 0px;
}

#side .divider
{
margin: 14px 0px 14px 0px;
}

#footer
{
	width: 698px;
	margin: 12px auto 0px auto;
	padding-bottom: 24px;
	text-align: center;
	color: #B8161D;
}

#footer a
{
	color: #8D0012;
}

#footer a:hover
{
background-color: #7DAFBD;
color: #E8FAFF;
}
.content #show_box {
	list-style-type: none;
	clear:both;
	margin-bottom: 20px;
}
.content #show_box li {
	list-style-type: none;
	background-color: #f5e3db;
	background-image: none;
	margin-bottom: 2px;
	margin-left: 2px;
	float: left;
	width: 210px;
	text-align: center;
	color: #7f171b;
	font-weight: 200;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0;
}


#links h2 {
	margin-top: 0px;
	margin-bottom: -10px;
	
}


.linksBox {
	padding: 0 0 20px 10px;
	margin-bottom: 10px;
	
}

.linksBox ul {
	padding: 0;
	margin: 0;
	
}

.linksBox li {
	margin-bottom: 6px;
	
}


#photo-gallery {

	margin: 0;
	clear: both;
	background-color:#FFF;
	display:block;
	width: 100%;
	
}

.photoBox  { 
	 
	
	float:left; 
	width: 155px;
	font-size:11px;
	min-height: 155px;
	text-align:center;
	padding: 4px; 
	margin: 3px; 
	border: solid #CCCCCC 1px;
	

}


#main_inner ul {margin: 0 0 12px 0; clear:both;}


.content_text_left { float:left; display:block; width: 415px; }
.content_photos_right { float:right; display:block; width: 225px;  }

.hiddenPic {display:none;}